MineSecure Lite - AntiHackSystem [Aimbot,BowAimbot ...] BungeeCord Support 4.8

AntiHackSystem - You found all you need! [BungeeCord Support]

  1. Added Spigot 1.8 Support & Added NPC-Y-Offset in Config.yml

    GERVobis
    - Added Spigot 1.8 Support (This plugin now works for 1.8 - 1.11.2)
    - Added NPC-Y-Offset in Config.yml
    - Fixed BungeeCord Support Download Link
Return to update list...